> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Search help center articles



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /shared/helpcenter/search
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /shared/helpcenter/search:
    get:
      tags:
        - Help center
      summary: Search help center articles
      operationId: GetHelpcenterCollections
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  domainRedirect: {}
                  redirectUrl: {}
                  session:
                    properties:
                      gleapHash: {}
                      gleapId: {}
                      userName: {}
                      userEmail: {}
                      userId: {}
                    required:
                      - gleapHash
                      - gleapId
                      - userName
                      - userEmail
                      - userId
                    type: object
                  project:
                    properties:
                      defaultDomain:
                        type: string
                      customDomain: {}
                      apiKey: {}
                      flowConfig:
                        properties:
                          localizationOptions: {}
                          operatorAvatarImage: {}
                          hideBranding: {}
                          backgroundColor: {}
                          headerColor: {}
                          color: {}
                          helpcenterConfig: {}
                        required:
                          - localizationOptions
                          - operatorAvatarImage
                          - hideBranding
                          - backgroundColor
                          - headerColor
                          - color
                          - helpcenterConfig
                        type: object
                      name: {}
                    required:
                      - defaultDomain
                      - customDomain
                      - apiKey
                      - flowConfig
                      - name
                    type: object
                  data: {}
                required:
                  - domainRedirect
                  - redirectUrl
                  - session
                  - project
                  - data
                type: object
      security: []

````